/* Wilson Parking Core */

#maincontainer { background-color: #FFFFFF; width: 960px; padding:0; margin: 0 4px 0 4px; border-bottom: 2px solid #7d7608; min-height:460px; height:500px!important; }
img.mainbanner {margin:3px 0 0 0;}
#logincolswrap {width:960px; float:left;}
.login_cols {width:200px; float:left; margin:30px 0 0 21px; padding:0 15px 0 0; background:url(images/login-cols-border-right.gif) no-repeat right top; min-height:180px; position:relative; z-index:99;}
.login_cols.last { background:none;}
* html .login_cols {width:150px;}
.login_cols a {color:#737373; font-size:11px;}

.login_cols h3.col_heading {background:url(images/login-cols-h3-arrow.gif) no-repeat left center; color:#000; font-size:18px; padding:0 0 0 15px; font-weight:bold; margin:0 0 11px 0;}

.login_cols ul {margin: 0 10px 0 10px; padding: 0;}
.login_cols ul li {padding-top: 5px; }

table#extranet_login {font-size:12px; font-weight:bold; color:#737373;}
table#extranet_login input.text {width:1	0px; margin:4px 0 7px 0;}

form#loginForm { float:left;}

br.clear {clear:both;}
#errorMsg, #errorMsgCF { font-weight: bold; color: #ff0000; margin:0 0 10px 0; height:15px;}
#errorMsg img, #errorMsgCF img { position: relative; margin-bottom: -5px; margin-right: 3px; }

/* Popup box */
#forgot_logon { margin:30px auto; width:410px;}
h1.forgot_logon {font-size:24px;}
h2.help { text-indent:-9999px; border-bottom:1px solid #e5e5e5; padding:0 0 8px 3px; background:url(images/help_enquiries.gif) no-repeat; display:block; width:407px; height:17px; margin:20px 0 0 0;}
h2.reset { text-indent:-9999px; border-bottom:1px solid #e5e5e5; padding:0 0 8px 3px; background:url(images/password_reset_request.gif) no-repeat; display:block; width:407px; height:17px; margin:30px 0 0 0;}
#forgot_logon p {font-size:14px; font-weight:bold;}
#forgot_logon p strong {color:#000;}

table#loginTable { color:#737373; font-weight:bold; font-size:11px;}
table#loginTable td {padding:7px 0;}
table#loginTable td.border-bottom {border-bottom:1px solid #e5e5e5;}
table#loginTable td input.text {width:285px; height:20px;}
table#loginTable td.black {color:#000000;}

/* Popup box - contact successful */

#request_complete {border-bottom:1px solid #e5e5e5; margin:30px auto; width:410px; padding:0 0 30px 0; font-weight:bold;}

/*.logincontainer { display: block; width: 918px; 675px; padding: 56px 117px 0 126px; }
.logincontainer .leftblock { float: left; width: 240px; padding: 17px 0 0 0; }
.logincontainer .loginboxright { color: #d5d4d4; margin-left: 283px; width: 381px; width: 328px; height: 222px; height: 199px; padding: 23px 27px 0 26px; background: url(images/loginboxright-bg.jpg) no-repeat top left; }
.loginboxright form { margin: 0; padding: 0; }
.loginboxright table { width: 328px; }
.loginboxright td.leftcol { width: 129px; width: 119px; padding: 0 10px 0 0; text-align: right; font-weight: bold; }
.loginboxright td.rightfields { width: 199px; }
.loginboxright input.text { margin: 4px 0 4px 4px; width: 134px; font-size: 90%; color: #5f5851; }
.loginboxright input.submit { margin: 9px 0 0 1px; width: 115px; height: 26px; }

.loginboxright .otheroptions { display: block; margin-top: 35px; width: 328px; width: 196px; padding: 16px 0 0 132px; background: url(images/login-otheroptions-linebg.gif) repeat-x top left; }
.otheroptions a:link, .otheroptions a:visited { color: #a29915; display: block; margin-bottom: 4px; background: url(images/login-otheroptions-arrow.gif) no-repeat 0px 2px; padding: 0 0 0 18px; text-decoration: none; }
.otheroptions a:hover, .otheroptions a:active { color: #a29915; display: block; margin-bottom: 4px; background: url(images/login-otheroptions-arrow.gif) no-repeat 0px 2px; padding: 0 0 0 18px; text-decoration: underline; }


.wilsarouter { float: left; width: 918px; width: 660px; padding: 14px 132px 0 126px; }
.wilsarouter .wilsarinner { float: left; width: 660px; border-top: 1px solid #91862c; padding: 18px 0 0 0; background: url(images/extranet-wilsar-link-title.gif) no-repeat 1px 21px; }
.wilsarouter .wilsarinner h3 { display: none; }
.wilsarouter .wilsarinner a#wilsarlink { display: block; float: right; width: 383px; height: 39px; position: relative; margin-right: -5px; background: url(images/extranet-wilsar-link-img.gif) no-repeat top left; text-decoration: none; }
.wilsarouter .wilsarinner a#wilsarlink span { display: none; }


.onlinetrainingouter { float: left; width: 918px; width: 660px; padding: 15px 132px 0 126px; }
.onlinetrainingouter .onlinetraininginner { float: left; width: 660px; border-top: 1px solid #91862c; padding: 18px 0 0 0; background: url(images/extranet-onlinetraining-link-title.gif) no-repeat 1px 26px; }
.onlinetrainingouter .onlinetraininginner h3 { display: none; }
.onlinetrainingouter .onlinetraininginner a#onlinetraininglink { display: block; float: right; width: 383px; height: 58px; position: relative; margin-right: -5px; background: url(images/extranet-onlinetraining-link-img.gif) no-repeat top left; text-decoration: none; }
.onlinetrainingouter .onlinetraininginner a#onlinetraininglink span { display: none; }
*/

#extranet_login input[type='text'], #extranet_login input[type='password'] { border:solid 1px #777; padding:4px; }
#extranet_login input[type='submit'] { padding:6px 14px; background:#0076c0; color:#fff; border:none; }

